@charset "utf-8";
/* CSS Document */

body {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	background:#000;
	margin: 0;
	font-size:18px;
}
p {
	margin-top:0;
}
#container p {
	color: #CCC;
}
h1 {
	font-size:36px;
	margin-left: normal;
	font-weight: normal;
	font-style: italic;
	line-height: normal;
	text-align: center;
}
.biggerContent {
	font-size:24px;
	font-style: italic;
	line-height: 32px;
}
#container {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;	
}
#header {
	background: #0f0f0f;
	margin: 0 30px 0px 30px;
	padding: 30px;
	clear:both;
}
#links {
	background: #0f0f0f;
	margin: 0 60px 30px 0;
	float: right;
	font-style:normal;
	font-size:20px;
	height: 32px;
	padding: 5px 15px;
	display:inline-block;
}
#links ul {
	margin:0;
	padding:0;
}
#links li {
	float:right;
	padding: 5px 10px 5px 20px;
	display:inline-block;
	list-style-type:none;
}
#headerImg {
	margin-left:60px;
}
a {
	color: white;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
#content {
	background: #222222;
	margin: 0 auto;
	padding:10px;
	border-right-width: 30px;
	border-left-width: 30px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #0f0f0f;
	border-left-color: #0f0f0f;	
}
#text {
	width:620px;
	min-height:520px;
	margin:0;
	padding:0 0 0 10px;
	line-height: 24px;
}
#textNoQuote {
	width:620px;
	min-height:190px;
	margin:0;
	padding:0 0 0 10px;
	line-height: 24px;
}
#rightSide {
	float:right;
	width: 250px;
	height: 200px;
	color: white;
	padding:0;
	font-style: italic;
}
#imagesSlide {
	min-height: 386px;
}
#imagesSlide img {
	position:absolute;
}
#quotes {
	background: #2b2b2b;
	margin-top: 20px;
	padding: 10px;
}
#quotes p.quote {
	margin-top:20px;
}
.quoteSource {
	font-size: 14px;
}

.speechStart {
	margin-top:-20px;
}
#footer {
	text-align:center;
	font-style:normal;
	font-size:16px;
	color: #7d7d7d;
	padding:10px;
	border-top: 30px solid #0f0f0f;	
	margin: auto;
	padding:40px;
	width:860px;
}
.smallText {
	font-size: 15px;
}
#text ul {
	list-style-image:url(images/bullet.png);
}
textarea {
	font-family:Arial, Helvetica, sans-serif;
}
.error {
	color:#F90;
	display: block;
}